Name: xkbprint
Version: 1.0.1
Release: alt1

Summary: print an XKB keyboard description
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: libX11-devel libXau-devel libXdmcp-devel libxkbfile-devel
BuildRequires: pkg-config xorg-x11-proto-devel xorg-x11-util-macros

%description
The  xkbprint  comman  generates a printable or encapsulated PostScript
description of the XKB keyboard description specified by  source.   The
source  can be any compiled keymap (.xkm) file that includes a geometry
description or an X display specification.  If an output_file is speci-
fied,  xkbprint writes to it.  If no output file is specified, xkbprint
creates replaces the extension of the source  file  with  .ps  or  .eps
depending on the requested format.  If the source is a non-local X dis-
play (e.g.:0), xkbprint appends the appropriate prefix to  the  display
specification,  replacing  the colon with a dash.  For a local display,
xkprint uses server-n where n is the number of the display.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Thu Dec 29 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- Xorg-7.0

